Subject: Re: [PATCH 1/2] doc: fix small issues in SubmittingPatches

From: Kaartic Sivaraam <[email-masked]>
Date: Tue, 01 Aug 2017 21:29:31 +0530

On Mon, 2017-07-31 at 13:23 -0700, Stefan Beller wrote:
> On Sun, Jul 30, 2017 at 9:18 AM, Kaartic Sivaraam
> <[email-masked]> wrote:
> > Replace the dashed version of a command with undashed
> > version and quote it.
> 
> I like it, but similar as below, we'd want to go for
> consistency.
> 
I assume you mean the consistency in quoting i.e., you're expecting the
patch to use (") instead of (') for quoting. Correct me, if I'm wrong.

> > 
> > Further, remove duplicated space character.
> 
> https://en.wikipedia.org/wiki/Sentence_spacing
> seems like a globally controversial thing. (I assumed
> it was some sort of local dialect before researching
> it properly)
> 
Man, I had no idea about people using two spaces after period.

> I personally do not mind one way or another regarding
> (double) spaces after a period, but I would think we'd
> strive for consistency throughout the project.
> 
Consistency is crucial. I'll just remove that part of the patch.

-- 
Kaartic